Subject: Re: bug#11322: 24.0.95; hs-find-block-beginning failure

From: Stefan Kangas <[email-masked]>
Date: Wed, 25 Nov 2020 02:35:17 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Leo Liu <[email-masked]> writes:
>
>> On 2019-11-01 20:55 +0100, Stefan Kangas wrote:
>>> I was unable to reproduce this on current master, but perhaps I'm
>>> failing to understand what I'm supposed to do.
>>
>> What did you try?
>>
>> To reproduce the bug you need a hs regexp that matches more than chars
>> and have the point in it. But I don't have a step-by-step recipe to
>> reproduce it though the description seems to give enough info.
>
> The description doesn't seem to give enough info?  Could you please try
> to give step by step instructions on how to reproduce the bug, starting
> from "emacs -Q"?

More information was requested, but none was given within 9 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.